<?xml version="1.0" encoding="UTF-8"?>
<!--
Taxonomia  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:co-sspd_fc-01f_2025-12-31="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-01f_2025-12-31" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:gen="http://xbrl.org/2008/generic" xmlns:xlink="http://www.w3.org/1999/xlink" elementFormDefault="qualified" attributeFormDefault="unqualified" targetNamespace="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-01f_2025-12-31">
  <xs:annotation>
    <xs:appinfo><link:roleType id="co-sspd_fc-01f_2025-12-31" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-01f_2025-12-31"><link:definition>[900017f] FC01-6 - Gastos de servicios públicos - Gas licuado del petroleo</link:definition><link:usedOn>link:presentationLink</link:usedOn><link:usedOn>link:calculationLink</link:usedOn><link:usedOn>link:definitionLink</link:usedOn><link:usedOn>gen:link</link:usedOn></link:roleType><link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="linkbases/pre_co-sspd_fc-01f_2025-12-31.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef"/><link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="linkbases/cal_co-sspd_fc-01f_2025-12-31.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef"/><link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="linkbases/def_co-sspd_fc-01f_2025-12-31.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"/><link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="linkbases/tab_co-sspd_fc-01f_2025-12-31.xml"/><link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="linkbases/for_co-sspd_fc-01f_2025-12-31.xml"/></xs:appinfo>
  </xs:annotation>
</xs:schema>